/* ----- Clear Formatting ----- */

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */


/* ----- Messages Formatting ----- */

/*\*/
* html #alert { height:4em; }
/**/


/* ----- Top Menu Formatting ----- */

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs10 a span { float:none; }
/* End IE5-Mac hack */


/* ----- Fieldset Formatting ----- */

fieldset { padding-top:0; }

legend { margin-bottom:15px; }

/* ----- Product Formatting ----- */

#prod-middle { width:398px; }

/* ----- Onepage Content ----- */

.nitobi-ui-pane .content {
	width: 460px;
}

/* ----- Onepage Guest Checkout Button Formating ----- */

.nitobi-ui-pane .checkout-container .guest-checkout-button {
	margin-top: 51px;
}

/* ----- Onepage Summary Icon Formating ----- */

.nitobi-ui-pane .step .summary-icon {
	margin-right: 4px;
}

/* ----- Onepage Summary Icon Formating ----- */

.nitobi-ui-pane .update-button {
	height: 0px;
}

	

